
var dDate = new Date();
//var dCurDayOfMonth = dDate.getDate() ;
//var dCurHour = dDate.getHours();
//var dCurMinutes = dDate.getMinutes();
var dCurSeconds = dDate.getSeconds();

if ( dCurSeconds > 32 )  
{
   dCurSeconds = dCurSeconds - 32 ;
}

//   if ( dCurSeconds > 29 )  
//   {
//   dCurSeconds = dCurSeconds - 29 ;
//   }


document.write('<p><img src="../photos/gurudev'+dCurSeconds+'.jpg" </p>');

